@import url("https://fonts.googleapis.com/css?family=Lato:400,700");
.snippet_area > .columns {
  margin-bottom: 0; }

.font-sans {
  font-family: "Lato", sans-serif; }

.font-serif {
  font-family: "Lato", sans-serif; }

.font-normal {
  font-weight: 400 !important; }

.font-bold {
  font-weight: 700 !important; }

.tracking-tight {
  letter-spacing: 0.015em !important; }

.tracking-normal {
  letter-spacing: 0.025em !important; }

.tracking-wide {
  letter-spacing: 0.095em !important; }

.leading-right {
  line-height: 1.7em !important; }

.leading-normal {
  line-height: 1.7em !important; }

.text-xl {
  font-size: 30px !important; }
  @media only screen and (max-width: 767px) {
    .text-xl {
      font-size: 20px !important; } }

.text-lg {
  font-size: 22px !important; }
  @media only screen and (max-width: 767px) {
    .text-lg {
      font-size: 18px !important; } }

.text-base {
  font-size: 16px !important; }
  @media only screen and (max-width: 767px) {
    .text-base {
      font-size: 16px !important; } }

.text-sm {
  font-size: 14px !important; }
  @media only screen and (max-width: 767px) {
    .text-sm {
      font-size: 12px !important; } }

h1, .text h1 > a, h2, .text h2 > a, h3, .text h3 > a, h4, .act-as-h1, .intro .title, .product .name, .sf-product .name {
  font-family: "Lato", sans-serif !important; }
  h1 a, .text h1 > a a, h2 a, .text h2 > a a, h3 a, .text h3 > a a, h4 a, .act-as-h1 a, .intro .title a, .product .name a, .sf-product .name a {
    color: #4ABECE !important;
    border-color: #4ABECE !important; }
    h1 a:hover, .text h1 > a a:hover, h2 a:hover, .text h2 > a a:hover, h3 a:hover, .text h3 > a a:hover, h4 a:hover, .act-as-h1 a:hover, .intro .title a:hover, .product .name a:hover, .sf-product .name a:hover {
      color: #4ABECE !important; }

.act_as_snippet_area_main p, p, ol, ul, label, .label-style, .snippet_area_main, .act_as_snippet_area_main, .menu a, .sf-button, .sf-btn, input[type='submit'], .text a, .product-collection article .price, .product .price, .sf-link {
  font-family: "Lato", sans-serif !important;
  letter-spacing: 0.095em !important; }

h1 {
  font-size: 35px !important;
  font-weight: 700 !important;
  letter-spacing: 0.025em !important;
  line-height: 1.2em !important;
  color: #000; }
  @media only screen and (max-width: 767px) {
    h1 {
      font-size: 22px !important; } }
  h1 a {
    font-size: 30px !important;
    font-weight: 700 !important;
    letter-spacing: 0.025em !important;
    line-height: 1.2em !important; }
    @media only screen and (max-width: 767px) {
      h1 a {
        font-size: 20px !important; } }

h2 {
  font-size: 22px !important;
  font-weight: 700 !important;
  letter-spacing: 0.025em !important;
  line-height: 1.2em !important; }
  @media only screen and (max-width: 767px) {
    h2 {
      font-size: 18px !important; } }
  h2 a {
    font-size: 22px !important;
    font-weight: 700 !important;
    letter-spacing: 0.025em !important;
    line-height: 1.2em !important; }
    @media only screen and (max-width: 767px) {
      h2 a {
        font-size: 18px !important; } }

h3 {
  font-size: 16px !important;
  font-weight: 700 !important;
  letter-spacing: 0.015em !important;
  line-height: 1.2em !important; }
  @media only screen and (max-width: 767px) {
    h3 {
      font-size: 16px !important; } }
  h3 a {
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: 0.015em !important;
    line-height: 1.2em !important; }
    @media only screen and (max-width: 767px) {
      h3 a {
        font-size: 16px !important; } }

p {
  font-size: 16px !important;
  letter-spacing: 0.025em !important;
  line-height: 1.7em !important; }
  @media only screen and (max-width: 767px) {
    p {
      font-size: 16px !important; } }
  p a {
    border-color: #4ABECE !important; }
    p a:hover {
      color: #4ABECE !important; }

ul,
ol {
  font-size: 16px !important;
  letter-spacing: 0.025em !important;
  line-height: 1.7em !important; }
  @media only screen and (max-width: 767px) {
    ul,
    ol {
      font-size: 16px !important; } }

blockquote a {
  border-bottom: 1px solid #4ABECE !important; }
  blockquote a:hover {
    color: #4ABECE !important; }

html, body {
  font-size: 16px !important;
  line-height: 1.7em !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  @media only screen and (max-width: 767px) {
    html, body {
      font-size: 16px !important; } }

p, .snippet-area a, ol, ul, .statement em, label, .form label, .form_synced label, .menu a, .snippet_area a, .snippet_area a:hover, p a, .sociallinks li a, .sf-link, .latest_posts ul li a {
  color: #363636; }

.text a:hover, p a:hover, .sf-link:hover, .sf-sidemenu a:hover, ul li a:hover, ul li.activeRoot > a, blockquote a {
  color: #4ABECE; }

.container-base {
  width: calc(1170px + 50px);
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  padding-left: 25px;
  padding-right: 25px; }
  @media only screen and (max-width: 767px) {
    .container-base.container-base--tight {
      padding-left: 0;
      padding-right: 0; } }

.container-sm {
  width: 1070px;
  max-width: 100%;
  margin: 0 auto;
  position: relative; }

.container-xs {
  width: 650px;
  max-width: 100%;
  margin: 0 auto;
  position: relative; }
  @media only screen and (max-width: 767px) {
    .container-xs {
      padding-left: 40px;
      padding-right: 40px; } }

.container-wide {
  width: 1325px;
  max-width: 100%;
  margin: 0 auto;
  position: relative; }

.container-superwide {
  width: 95%;
  margin: 0 auto;
  position: relative; }

.shadow {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); }

.flex {
  display: flex;
  flex-wrap: wrap;
  margin-left: -25px;
  margin-right: -25px; }

.flex-col-3 {
  width: 33.33%;
  padding: 0 25px; }
  @media only screen and (max-width: 767px) {
    .flex-col-3 {
      width: 100%;
      padding: 0;
      text-align: center;
      padding-bottom: 50px; } }

.partial-top {
  padding: 25px 50px 25px 50px;
  margin: 0 auto 60px auto;
  max-width: 100%;
  display: flex;
  height: 140px;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.12), 0 2px 4px 0 rgba(0, 0, 0, 0.08); }
  .partial-top .top-logo {
    max-width: 288px; }

.partial-footer {
  padding: 50px 0 50px 0; }
  @media only screen and (max-width: 1220px) {
    .partial-footer .container-ms {
      padding: 0 25px; } }
  .partial-footer .footer-logo {
    margin-bottom: 25px; }
    @media only screen and (max-width: 1220px) {
      .partial-footer .footer-logo {
        padding: 0 25px; } }
    @media only screen and (max-width: 767px) {
      .partial-footer .footer-logo {
        text-align: center; } }
  .partial-footer .footer-row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -75px;
    margin-right: -75px; }
    @media only screen and (max-width: 1220px) {
      .partial-footer .footer-row {
        margin: 0; } }
  .partial-footer .footer-column {
    width: 25%;
    padding: 0 25px; }
    @media only screen and (max-width: 1200px) {
      .partial-footer .footer-column {
        width: 50%;
        margin: 0 0 50px 0; } }
    @media only screen and (max-width: 767px) {
      .partial-footer .footer-column {
        width: 100%;
        text-align: center;
        padding: 0; } }
  .partial-footer .footer-social {
    margin-top: 25px; }
    .partial-footer .footer-social i {
      margin-right: 25px;
      color: #4A4A4A; }
  .partial-footer .footer-column,
  .partial-footer li, .partial-footer p {
    font-size: 16px !important;
    letter-spacing: 0.025em !important;
    font-family: "Lato", sans-serif; }
    @media only screen and (max-width: 767px) {
      .partial-footer .footer-column,
      .partial-footer li, .partial-footer p {
        font-size: 16px !important; } }
  .partial-footer ul {
    list-style: none;
    padding: 0; }
  .partial-footer a:hover {
    color: #363636; }

#powered_by {
  text-align: right; }
  #powered_by img {
    padding: 10px 0; }

.main-menu {
  width: 325px;
  max-width: 100%;
  background: #4ABECE;
  padding: 67px 50px;
  position: fixed;
  top: 0;
  right: 0;
  transform: translateX(370px);
  transition: all 200ms ease-in-out;
  z-index: 9999; }
  .main-menu.main-menu-visible {
    transform: translateX(0px); }
  .main-menu .close-main-menu {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 20px 40px; }
  .main-menu ul {
    margin: 0;
    padding: 0;
    list-style: none; }
  .main-menu li a {
    display: block;
    font-family: "Lato", sans-serif;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: 0.095em !important;
    text-transform: uppercase;
    color: #1a6977;
    padding: 13px 23px; }
    @media only screen and (max-width: 767px) {
      .main-menu li a {
        font-size: 12px !important; } }
    .main-menu li a:active, .main-menu li a:hover, .main-menu li a.active {
      color: #fff; }
  .main-menu .main-menu-social {
    padding: 40px 23px 0 23px; }
    .main-menu .main-menu-social a {
      margin-right: 35px; }
      .main-menu .main-menu-social a i {
        color: #1a6977; }

.footer-quotes {
  margin: 35px 0 80px 0;
  padding: 50px 25px 50px 25px;
  background: #F8F8F8; }
  .footer-quotes p {
    border-left: 2px solid #CDA54F;
    padding-left: 15px;
    color: #CDA54F; }
    .footer-quotes p a {
      color: #CDA54F;
      text-decoration: underline; }
      .footer-quotes p a:hover {
        color: #CDA54F; }
  .footer-quotes .quote-author {
    font-size: 16px !important;
    font-family: "Lato", sans-serif;
    padding-left: 17px;
    color: #CDA54F;
    font-style: italic; }
    @media only screen and (max-width: 767px) {
      .footer-quotes .quote-author {
        font-size: 16px !important; } }

input[type='submit'],
.sf-btn {
  font-size: 22px !important;
  letter-spacing: 0.095em !important;
  background: #4ABECE;
  border-radius: 100px;
  padding: 5px 42px;
  height: auto; }
  @media only screen and (max-width: 767px) {
    input[type='submit'],
    .sf-btn {
      font-size: 18px !important; } }

.columns.text + .columns.sf_btn {
  margin-top: -40px; }
  @media only screen and (max-width: 767px) {
    .columns.text + .columns.sf_btn {
      margin-top: -10px; } }

.pagination {
  width: 100%; }
  .pagination .pages {
    text-align: center;
    font-family: "Lato", sans-serif; }
    .pagination .pages span,
    .pagination .pages a {
      display: inline-block;
      padding: 10px;
      font-size: 14px; }
    .pagination .pages a {
      text-decoration: underline; }
      .pagination .pages a:hover {
        color: #DDC07B; }

.template-start .start__background-section {
  position: relative;
  height: 95vh; }

.template-start .start__video-wrapper {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 95vh;
  overflow: hidden; }
  .template-start .start__video-wrapper video {
    transition: all 0.5s ease-in-out;
    position: absolute;
    bottom: 50%;
    right: 50%;
    -moz-transform: translateX(50%) translateY(50%);
    -webkit-transform: translateX(50%) translateY(50%);
    transform: translateX(50%) translateY(50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 45;
    overflow: hidden;
    display: block;
    opacity: 1; }

.template-start .start__background {
  position: absolute;
  background: url("https://d29ly7uq16xz5t.cloudfront.net/editor/dist/16181/uploads/wave-startbild.jpg?t=73912806d3afe1946ab516444c32799e");
  background-size: cover;
  background-position: center center;
  height: 95vh;
  width: 100%; }

.template-start .start__hamburger {
  position: absolute;
  z-index: 10;
  width: 100%;
  right: 25px;
  top: 73px;
  text-align: right; }
  @media only screen and (max-width: 767px) {
    .template-start .start__hamburger {
      top: 47px; } }

.template-start .start__overlay {
  position: absolute;
  z-index: 2;
  height: 95vh;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .template-start .start__overlay {
      background: transparent; } }

.template-start .start__floating {
  z-index: 3;
  position: absolute;
  width: calc(100% - 100px);
  top: 265px;
  left: 100px; }
  @media only screen and (max-width: 1300px) {
    .template-start .start__floating {
      top: 120px; } }
  @media only screen and (max-width: 767px) {
    .template-start .start__floating {
      width: 100%;
      left: 0;
      top: 30px; } }

.template-start .start__logo {
  margin-bottom: 50px; }
  .template-start .start__logo img {
    max-width: 290px; }

.template-start .start__heading {
  max-width: 500px;
  text-transform: uppercase; }
  .template-start .start__heading h1 {
    line-height: 1.7em !important;
    color: #fff;
    text-shadow: 0px 0px 60px #0f4e5a; }

.template-start .start__content {
  width: 1170px;
  max-width: 100%;
  margin: -110px auto 0 auto;
  position: relative;
  background: #fff;
  display: flex;
  z-index: 5; }
  @media only screen and (max-width: 767px) {
    .template-start .start__content {
      flex-wrap: wrap; } }

.template-start .start__content-left {
  width: 791px;
  padding: 60px 85px; }
  @media only screen and (max-width: 1120px) {
    .template-start .start__content-left {
      width: 60%; } }
  @media only screen and (max-width: 767px) {
    .template-start .start__content-left {
      width: 100%;
      padding: 35px; } }
  .template-start .start__content-left p:last-child {
    margin-bottom: 0; }
  .template-start .start__content-left .read-more {
    text-align: center;
    cursor: pointer;
    margin-top: -55px;
    padding-top: 60px;
    position: relative;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    text-decoration: underline; }
    .template-start .start__content-left .read-more .fa {
      vertical-align: -webkit-baseline-middle; }

.template-start .start__content-right {
  width: calc(100% - 785px);
  background: #4ABECE;
  padding: 60px 35px 35px 35px;
  position: relative; }
  @media only screen and (max-width: 1120px) {
    .template-start .start__content-right {
      width: 40%; } }
  @media only screen and (max-width: 767px) {
    .template-start .start__content-right {
      width: 100%;
      padding: 35px 35px 35px 35px; } }
  .template-start .start__content-right h2 {
    color: #ecfbff;
    margin-bottom: 0; }
  .template-start .start__content-right ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    .template-start .start__content-right ul li {
      font-family: "Lato", sans-serif;
      font-weight: 700 !important; }
      .template-start .start__content-right ul li a {
        padding: 20px 0;
        border-bottom: 1px solid rgba(126, 221, 239, 0.45);
        color: #ecfbff;
        display: block; }
      .template-start .start__content-right ul li.last a {
        border-bottom: 0; }
  .template-start .start__content-right .start__content-right-readmore {
    position: absolute;
    right: 35px;
    top: 59px; }
    @media only screen and (max-width: 767px) {
      .template-start .start__content-right .start__content-right-readmore {
        top: 30px; }
        .template-start .start__content-right .start__content-right-readmore svg {
          padding: 5px; } }

.template-start .start__features .feature-grid-flex {
  display: flex;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px; }
  @media only screen and (max-width: 1220px) {
    .template-start .start__features .feature-grid-flex {
      margin-left: 0;
      margin-right: 0; } }

.template-start .start__features .feature {
  width: calc(33.33% - 10px);
  text-align: center;
  padding: 50px 25px 30px 25px;
  margin: 5px 5px;
  transition: box-shadow 0.3s ease-in-out;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); }
  @media only screen and (max-width: 1220px) {
    .template-start .start__features .feature {
      margin: 0;
      width: 33.33%; } }
  @media only screen and (max-width: 991px) {
    .template-start .start__features .feature {
      width: 50%; } }
  @media only screen and (max-width: 600px) {
    .template-start .start__features .feature {
      width: 100%;
      margin: 5px; } }
  .template-start .start__features .feature:hover {
    box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.11), 0 5px 15px 0 rgba(0, 0, 0, 0.08); }
  .template-start .start__features .feature img {
    margin-bottom: 25px;
    border-radius: 500px; }

.template-start .start__features .feature-large {
  position: relative;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  width: calc(66.66% - 10px);
  padding: 0;
  position: relative;
  margin: 5px 5px; }
  @media only screen and (max-width: 1220px) {
    .template-start .start__features .feature-large {
      margin: 0;
      width: calc(66.66%); } }
  @media only screen and (max-width: 991px) {
    .template-start .start__features .feature-large {
      width: 100%; } }
  .template-start .start__features .feature-large a:hover {
    color: #fff !important;
    text-decoration: underline; }

.template-start .start__features .feature-large-slider {
  position: absolute;
  top: 0px;
  right: 0;
  left: 0; }
  @media only screen and (max-width: 767px) {
    .template-start .start__features .feature-large-slider {
      position: static;
      margin-top: 30px;
      margin-bottom: -30px; } }

.template-start .start__features .feature-large-content {
  position: relative;
  z-index: 100;
  max-width: 380px;
  padding-top: 40px;
  padding-left: 40px; }
  @media only screen and (max-width: 767px) {
    .template-start .start__features .feature-large-content {
      padding-right: 40px;
      max-width: 100%; } }
  .template-start .start__features .feature-large-content h2 {
    color: #fff !important;
    text-shadow: 0px 0px 45px #0f4e5a; }
    .template-start .start__features .feature-large-content h2 a {
      color: #fff !important; }
      .template-start .start__features .feature-large-content h2 a:hover {
        text-decoration: underline;
        color: #fff !important; }
  .template-start .start__features .feature-large-content h3 {
    color: #fff; }
    .template-start .start__features .feature-large-content h3 a {
      color: #fff !important; }
      .template-start .start__features .feature-large-content h3 a:hover {
        color: #fff !important;
        text-decoration: underline; }
    @media only screen and (max-width: 767px) {
      .template-start .start__features .feature-large-content h3 {
        color: #fff; }
        .template-start .start__features .feature-large-content h3 a {
          color: #fff !important; }
          .template-start .start__features .feature-large-content h3 a:hover {
            color: #fff !important; } }
  .template-start .start__features .feature-large-content p {
    color: #fff;
    text-shadow: 0px 0px 45px #0f4e5a;
    margin-bottom: 0; }

.template-start .start__features .feature-large-image {
  width: 100%;
  height: 100%;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1; }

.template-start .start__features .slider__wrapper {
  width: 100%;
  max-width: 100%; }
  .template-start .start__features .slider__wrapper li {
    position: relative;
    pointer-events: auto; }
    .template-start .start__features .slider__wrapper li .slider__flex {
      display: flex;
      height: 367px; }
    .template-start .start__features .slider__wrapper li .slider__image {
      width: 771px;
      max-width: 100%;
      flex: 1; }
    .template-start .start__features .slider__wrapper li .flexslider {
      height: 367px; }
    .template-start .start__features .slider__wrapper li .slider__image div {
      background-repeat: no-repeat;
      background-size: cover;
      background-position: right;
      height: 367px;
      margin: 0 auto; }
    .template-start .start__features .slider__wrapper li .slider__text {
      padding: 55px 75px;
      text-align: left; }
      @media only screen and (max-width: 767px) {
        .template-start .start__features .slider__wrapper li .slider__text {
          padding: 15px; } }

.template-start .start__features .flexslider-start {
  margin-bottom: 0 !important; }
  .template-start .start__features .flexslider-start .slides > li {
    -webkit-backface-visibility: visible !important; }
  .template-start .start__features .flexslider-start .flex-direction-nav {
    display: none; }
  .template-start .start__features .flexslider-start .flex-control-nav {
    bottom: 20px;
    z-index: 9;
    text-align: left;
    position: relative;
    max-width: 100%;
    text-align: center;
    width: 771px; }
    .template-start .start__features .flexslider-start .flex-control-nav li a {
      box-shadow: none;
      background: #fff;
      width: 9px;
      height: 9px; }
      .template-start .start__features .flexslider-start .flex-control-nav li a.flex-active, .template-start .start__features .flexslider-start .flex-control-nav li a:hover {
        background: #000; }

.template__advisor .advisor {
  width: 480px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 16px !important;
  font-family: "Lato", sans-serif; }
  @media only screen and (max-width: 767px) {
    .template__advisor .advisor {
      font-size: 16px !important; } }
  .template__advisor .advisor img {
    margin-bottom: 25px;
    border-radius: 500px; }
  .template__advisor .advisor p {
    margin-top: 25px; }

.advisors__intro {
  display: flex;
  flex-wrap: wrap;
  margin: 50px 0 90px 0; }

.advisors__intro-text {
  width: 645px; }
  .advisors__intro-text h1 {
    display: inline-block; }
  @media only screen and (max-width: 991px) {
    .advisors__intro-text {
      width: 100%; } }

.advisors__filter {
  width: calc(100% - 645px);
  text-align: right;
  margin-top: 65px; }
  @media only screen and (max-width: 991px) {
    .advisors__filter {
      margin-top: 0;
      width: 100%;
      text-align: center; } }
  .advisors__filter .advisors__filter-dropdown {
    display: inline-block; }
  .advisors__filter .filter__select {
    display: inline-block;
    font-size: 16px !important;
    font-weight: 700 !important;
    font-family: "futura-pt", sans-serif !important;
    padding: 9px 32px;
    color: #FFF4BD;
    border: 1px solid #3B6262;
    background: #3B6262;
    margin: 0 9px;
    transition: all .15s ease-in-out;
    letter-spacing: 0.05em;
    margin: 0;
    width: 200px;
    text-align: left;
    position: relative;
    border-radius: 25px 25px 0 0;
    outline: 0; }
    .advisors__filter .filter__select:hover, .advisors__filter .filter__select:active, .advisors__filter .filter__select.active {
      color: #FFF4BD;
      background: #3B6262;
      border-color: #3B6262;
      outline: 0; }
    .advisors__filter .filter__select .fa {
      position: absolute;
      right: 20px;
      top: 16px; }
  .advisors__filter .filter__list {
    background: #3B6262;
    width: 200px;
    position: absolute;
    opacity: 0;
    transition: opacity 200ms ease-in-out;
    border-radius: 0 0 25px 25px;
    padding-bottom: 10px; }
    .advisors__filter .filter__list.filter__list--visible {
      opacity: 1; }
  .advisors__filter .filter__list-item {
    text-align: left; }
    .advisors__filter .filter__list-item a {
      display: inline-block;
      font-size: 16px !important;
      font-weight: 700 !important;
      font-family: "futura-pt", sans-serif !important;
      padding: 9px 32px;
      color: #FFF4BD;
      border: 1px solid #3B6262;
      border-radius: 100px;
      margin: 0 0px;
      transition: all .15s ease-in-out;
      letter-spacing: 0.05em; }
      .advisors__filter .filter__list-item a:hover {
        color: #ddc07a; }

.advisors__advisor {
  text-align: center;
  margin-bottom: 90px;
  font-family: "Lato", sans-serif;
  padding-left: 25px;
  padding-right: 25px; }
  @media only screen and (max-width: 767px) {
    .advisors__advisor {
      margin-bottom: 0px; } }
  .advisors__advisor .advisors__image {
    margin-bottom: 25px; }
    .advisors__advisor .advisors__image img {
      border-radius: 500px; }
  .advisors__advisor span {
    display: block; }
  .advisors__advisor a:hover {
    color: #000;
    text-decoration: underline; }
  .advisors__advisor .advisors__text {
    margin-top: 15px; }
  .advisors__advisor .read-more {
    text-align: center;
    cursor: pointer;
    margin-top: -55px;
    padding-top: 60px;
    position: relative;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    text-decoration: underline; }
    .advisors__advisor .read-more .fa {
      vertical-align: -webkit-baseline-middle; }

.template__press {
  margin-bottom: 100px;
  padding-top: 50px; }
  .template__press .press__intro {
    margin-bottom: 45px;
    max-width: 675px; }
  .template__press .press__list {
    width: 700px;
    padding-left: 25px; }
    @media only screen and (max-width: 991px) {
      .template__press .press__list {
        width: 100%;
        padding-right: 25px;
        margin-bottom: 50px; } }
  .template__press .press__social {
    width: calc(100% - 700px - 100px);
    padding-right: 25px;
    margin-left: 100px; }
    @media only screen and (max-width: 1200px) {
      .template__press .press__social {
        margin-left: 25px;
        width: calc(100% - 700px - 25px); } }
    @media only screen and (max-width: 991px) {
      .template__press .press__social {
        width: 100%;
        margin-left: 0;
        padding-left: 25px;
        padding-right: 25px; } }
  .template__press h3 {
    margin-bottom: 25px; }
  .template__press .press__post a {
    display: inline-block;
    padding: 25px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 5px;
    transition: box-shadow 0.3s ease-in-out;
    display: flex;
    align-items: center; }
    @media only screen and (max-width: 600px) {
      .template__press .press__post a {
        padding: 15px; } }
    .template__press .press__post a:hover {
      box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.11), 0 5px 15px 0 rgba(0, 0, 0, 0.08); }
  .template__press .press__image {
    width: 125px; }
    .template__press .press__image img {
      border-radius: 100px;
      margin-right: 25px; }
  .template__press .press__content {
    width: calc(100% - 100px); }
    .template__press .press__content h2 {
      font-size: 16px !important;
      line-height: 1.7em !important;
      margin-bottom: 0; }
      @media only screen and (max-width: 767px) {
        .template__press .press__content h2 {
          font-size: 16px !important; } }
      @media only screen and (max-width: 600px) {
        .template__press .press__content h2 {
          font-size: 14px !important; } }
  @media only screen and (max-width: 600px) and (max-width: 767px) {
    .template__press .press__content h2 {
      font-size: 12px !important; } }
    .template__press .press__content .press__date {
      font-size: 14px !important;
      font-family: "Lato", sans-serif; }
      @media only screen and (max-width: 767px) {
        .template__press .press__content .press__date {
          font-size: 12px !important; } }
  .template__press .social__facebook-status {
    margin-bottom: 40px; }
    .template__press .social__facebook-status p {
      font-family: "Lato", sans-serif !important;
      font-size: 14px !important;
      color: #000 !important;
      margin-bottom: 0; }
      .template__press .social__facebook-status p a {
        font-family: "Lato", sans-serif !important;
        font-size: 14px !important;
        color: #000 !important; }
  .template__press .read-more {
    text-align: center;
    cursor: pointer;
    margin-top: -110px;
    margin-bottom: 30px;
    padding-top: 60px;
    position: relative;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.95) 95%, #ffffff 100%);
    text-decoration: underline; }
    .template__press .read-more .fa {
      vertical-align: -webkit-baseline-middle; }
  .template__press .social__facebook-actions {
    font-family: "Lato", sans-serif !important;
    font-size: 12px !important;
    color: #989898 !important;
    text-transform: uppercase;
    letter-spacing: 0.08em  !important;
    display: flex;
    justify-content: space-between; }
  .template__press .social__facebook-meta a {
    color: #989898; }
    .template__press .social__facebook-meta a:hover {
      color: #989898;
      text-decoration: underline; }
  .template__press .social__facebook-interactions {
    display: flex; }
    .template__press .social__facebook-interactions a {
      margin-right: 5px;
      margin-left: 5px;
      color: #989898; }
      .template__press .social__facebook-interactions a:first-child {
        margin-left: 0; }
      .template__press .social__facebook-interactions a:last-child {
        margin-right: 0; }
      .template__press .social__facebook-interactions a:hover {
        color: #989898;
        text-decoration: underline; }

.template__press-post {
  padding: 0px 0 50px 0; }
  .template__press-post h1 {
    text-transform: uppercase; }
  .template__press-post h3 {
    line-height: 1.7em !important; }
  .template__press-post .round-image {
    text-align: center; }
    .template__press-post .round-image img {
      border-radius: 750px; }
  .template__press-post .content {
    max-width: 650px;
    margin: 60px auto 0 auto; }
  .template__press-post .date {
    font-family: "Lato", sans-serif;
    font-size: 14px !important;
    margin-top: -15px;
    margin-bottom: 25px; }
    @media only screen and (max-width: 767px) {
      .template__press-post .date {
        font-size: 12px !important; } }
  .template__press-post .press-post-back {
    max-width: 750px;
    margin: 100px auto 0 auto;
    padding: 0 25px;
    font-family: "Lato", sans-serif;
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: 0.095em !important; }
    @media only screen and (max-width: 767px) {
      .template__press-post .press-post-back {
        font-size: 16px !important; } }
    .template__press-post .press-post-back img {
      margin-right: 18px;
      margin-bottom: 4px; }
    .template__press-post .press-post-back a:hover {
      color: #000; }
  .template__press-post .snippet_area_main {
    margin-top: 30px; }

.filter-outer {
  margin-bottom: 40px;
  text-align: right;
  position: relative; }
  @media only screen and (max-width: 500px) {
    .filter-outer {
      text-align: center; } }
  .filter-outer .filter-wrapper {
    max-width: 265px;
    display: inline-block;
    position: relative; }
  .filter-outer .filter-button {
    display: inline-block;
    border: 1px solid #EFE7E7;
    height: 60px;
    line-height: 60px;
    padding: 0 45px;
    font-size: 18px;
    font-weight: 700 !important;
    cursor: pointer; }
    .filter-outer .filter-button i {
      margin-left: 30px;
      margin-right: -20px; }
  .filter-outer .filter-items {
    position: absolute;
    background: #EFE7E7;
    max-width: 265px;
    top: 60px;
    left: 0;
    width: 100%;
    z-index: 1;
    text-align: left;
    display: none; }
    .filter-outer .filter-items a {
      display: block;
      padding: 10px 20px; }
    .filter-outer .filter-items.filter-items--open {
      display: block; }

.events5__box-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-left: -11px;
  margin-right: -11px; }

.events5__box {
  width: 33.33%;
  margin-bottom: 50px; }
  @media only screen and (max-width: 991px) {
    .events5__box {
      width: 50%; } }
  @media only screen and (max-width: 500px) {
    .events5__box {
      width: 100%; } }
  .events5__box a {
    display: block;
    margin-left: 11px;
    margin-right: 11px;
    position: relative; }
  .events5__box .events5__box-image-source {
    width: 100%;
    height: 310px;
    background-size: cover; }
  .events5__box .events5__box-text {
    padding: 3px 0 0 1px; }
    .events5__box .events5__box-text .events5__box-venue {
      font-size: 10px;
      text-transform: uppercase;
      color: #000000;
      margin-bottom: 5px;
      letter-spacing: 0.095em !important;
      margin-left: 14px; }
      .events5__box .events5__box-text .events5__box-venue i {
        color: #767575;
        position: absolute;
        margin-top: 6px;
        font-size: 14px;
        margin-right: 5px;
        margin-left: -14px; }
    .events5__box .events5__box-text .events5__box-title {
      font-size: 20px;
      color: #000000; }
    .events5__box .events5__box-text .events5__box-divider {
      color: #C8C8C8; }

.events5__pagination {
  display: flex;
  justify-content: center;
  margin-bottom: 60px; }
  .events5__pagination a {
    display: inline-block;
    padding: 5px; }
  .events5__pagination .events5__pagination-current {
    display: inline-block;
    padding: 5px 11px; }

.events5__column-wrapper {
  display: flex; }
  .events5__column-wrapper .events5__main {
    width: 70%; }
  .events5__column-wrapper .events5__info {
    width: 30%;
    margin-left: 90px; }
  @media only screen and (max-width: 767px) {
    .events5__column-wrapper {
      flex-wrap: wrap; }
      .events5__column-wrapper .events5__main,
      .events5__column-wrapper .events5__info {
        width: 100%;
        margin-left: 0; }
      .events5__column-wrapper .events5__info {
        margin-left: -25px;
        margin-right: -25px;
        background: #ebf8f9;
        width: calc(100% + 50px);
        padding: 25px; } }

.events5__primary-image {
  margin-top: -60px;
  margin-bottom: 80px; }
  @media only screen and (max-width: 767px) {
    .events5__primary-image {
      margin-bottom: 25px; } }
  .events5__primary-image .events5__primary-image-source {
    height: 560px;
    width: 100%;
    background-size: cover;
    background-position: center center; }
    @media only screen and (max-width: 767px) {
      .events5__primary-image .events5__primary-image-source {
        max-height: 60vh; } }

.events5__blocks {
  margin-left: -25px;
  margin-right: -25px; }

.events5__preamble p {
  font-size: 22px !important; }
  @media only screen and (max-width: 767px) {
    .events5__preamble p {
      font-size: 18px !important; } }

.events5__datebox {
  height: 83px;
  width: 83px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  background: #4ABECE;
  color: #fff;
  margin-bottom: 60px; }
  @media only screen and (max-width: 767px) {
    .events5__datebox {
      display: none; } }
  .events5__datebox span {
    display: block;
    width: 100%;
    text-align: center; }
  .events5__datebox .events5__datebox-day {
    font-size: 30px;
    font-weight: 700 !important;
    margin-bottom: -35px; }
  .events5__datebox .events5__datebox-month {
    font-size: 18px;
    font-weight: 700 !important;
    text-transform: uppercase; }

.events5__datebox-in-grid {
  position: absolute;
  top: 0;
  right: 18px; }

.events5__info-list ul {
  list-style: none;
  margin-left: 10px; }

.events5__info-list li {
  font-size: 14px !important;
  color: #363636;
  margin-bottom: 25px; }
  @media only screen and (max-width: 767px) {
    .events5__info-list li {
      font-size: 12px !important; } }
  .events5__info-list li i {
    margin-right: 5px;
    color: #767575;
    margin-left: -25px;
    position: absolute;
    margin-top: 6px;
    width: 18px;
    text-align: center; }

.events5__info-list a {
  color: #363636;
  border-bottom: 1px solid #4ABECE; }

.events5__button a {
  display: block;
  margin-top: 80px;
  font-size: 18px;
  font-weight: 700 !important;
  letter-spacing: 0.095em !important;
  color: #fff !important;
  background: #4ABECE;
  height: 60px;
  width: 100%;
  line-height: 60px;
  text-align: center; }

@media only screen and (max-width: 767px) {
  .events5__button {
    display: none; } }

.events5__button--mobile {
  display: none; }
  @media only screen and (max-width: 767px) {
    .events5__button--mobile {
      display: block;
      position: fixed;
      left: 0;
      right: 0;
      bottom: 0; } }

.events5__show-on-small-screen {
  display: none; }
  @media only screen and (max-width: 767px) {
    .events5__show-on-small-screen {
      display: block; } }

.events5__hide-on-small-screen {
  display: block; }
  @media only screen and (max-width: 767px) {
    .events5__hide-on-small-screen {
      display: none; } }

.events5__popup .modal .modal-dialog {
  margin-top: 30vh; }
  .events5__popup .modal .modal-dialog ul.modal-content {
    width: 465px;
    max-width: 100%;
    padding: 0;
    margin: 0 auto;
    background: transparent;
    box-shadow: none;
    border: none; }
    .events5__popup .modal .modal-dialog ul.modal-content li {
      list-style-type: none;
      height: 71px;
      margin-bottom: 10px;
      padding-left: 28px;
      padding-right: 28px;
      background: #FFF;
      display: flex;
      align-items: center;
      position: relative;
      transition: all 300ms; }
      .events5__popup .modal .modal-dialog ul.modal-content li:hover {
        margin-left: 5px;
        margin-right: -5px;
        overflow: visible; }
      .events5__popup .modal .modal-dialog ul.modal-content li .fa {
        font-size: 12px;
        color: #6d6d6d; }
      .events5__popup .modal .modal-dialog ul.modal-content li img {
        height: 45px;
        position: absolute;
        top: 13px;
        left: 25px; }
      .events5__popup .modal .modal-dialog ul.modal-content li p {
        font-size: 16px;
        color: #000;
        width: 160px;
        height: 71px;
        margin: 0 auto;
        text-transform: capitalize;
        display: flex;
        align-items: center; }
        .events5__popup .modal .modal-dialog ul.modal-content li p a {
          color: #000;
          border: none; }
    .events5__popup .modal .modal-dialog ul.modal-content li.modal-header {
      height: 52px;
      padding: 0;
      border-radius: 4px 4px 0 0;
      background-color: #4ABECE;
      border-bottom: 0;
      margin: 0;
      margin-bottom: 10px; }
      .events5__popup .modal .modal-dialog ul.modal-content li.modal-header p {
        height: 52px;
        font-weight: 700;
        text-transform: uppercase;
        width: 100%;
        justify-content: center;
        color: #fff; }

.one_text > .text p, .one_text > .text h1, .one_text > .text h2, .one_text > .text h3, .one_text > .text ol, .one_text > .text ul, .one_text > .text blockquote, .one > .text p, .one > .text h1, .one > .text h2, .one > .text h3, .one > .text ol, .one > .text ul, .one > .text blockquote, .one > .text_synced p, .one > .text_synced h1, .one > .text_synced h2, .one > .text_synced h3, .one > .text_synced ol, .one > .text_synced ul, .one > .text_synced blockquote {
  margin-left: 0;
  margin-right: 0; }

.column.text {
  padding: 40px 0; }

blockquote {
  max-width: 550px;
  margin: 0 auto;
  border-left: 2px solid #CDA54F;
  border-left-width: 2px !important;
  padding-left: 20px; }

p + blockquote {
  margin: 50px auto 0 auto; }

.column.text-center {
  padding: 50px 0 40px 0; }
  @media only screen and (max-width: 767px) {
    .column.text-center {
      padding: 15px; } }
  .column.text-center .text-center-wrapper {
    max-width: 650px;
    margin: 0 auto;
    text-align: left; }

.column.menu {
  padding: 50px 0; }
  @media only screen and (max-width: 767px) {
    .column.menu {
      padding: 15px; } }
  .column.menu ul {
    list-style: none;
    padding: 0;
    text-align: center;
    margin-bottom: -18px; }
    .column.menu ul li {
      display: inline-block; }
      .column.menu ul li a {
        display: inline-block;
        font-size: 16px !important;
        font-weight: 700 !important;
        font-family: "Lato", sans-serif !important;
        padding: 9px 32px;
        border: 1px solid #CDA54F;
        border-radius: 100px;
        margin: 0 9px;
        transition: all .15s ease-in-out;
        margin-bottom: 18px; }
        @media only screen and (max-width: 767px) {
          .column.menu ul li a {
            font-size: 16px !important; } }
        .column.menu ul li a:hover, .column.menu ul li a:active, .column.menu ul li a.active {
          color: #FFF4BD;
          background: #3B6262;
          border-color: #3B6262; }
        @media only screen and (max-width: 767px) {
          .column.menu ul li a {
            font-size: 14px !important;
            padding: 5px 15px; } }

.column.round-image {
  padding: 50px 0; }
  .column.round-image .round-image {
    text-align: center; }
    .column.round-image .round-image img {
      border-radius: 750px; }
  .column.round-image .content {
    max-width: 650px;
    margin: 60px auto 0 auto; }

.column.contact {
  padding: 50px 0;
  letter-spacing: 0.025em !important; }
  .column.contact .contact {
    display: flex;
    max-width: 650px;
    margin: 0 auto; }
  .column.contact .contact__image {
    margin-right: 21px; }
  .column.contact .contact__content h3 {
    margin-bottom: 0; }

.column.quote {
  padding: 20px 0; }
  .column.quote blockquote {
    font-style: normal;
    font-family: "Lato", sans-serif;
    letter-spacing: 0.025em !important; }

.column.form .form-wrapper {
  padding: 50px 0 50px 0;
  max-width: 650px;
  margin: 0 auto; }

.column.form label {
  font-family: "Lato", sans-serif !important;
  text-transform: none;
  letter-spacing: 0.025em !important;
  font-size: 14px !important; }
  @media only screen and (max-width: 767px) {
    .column.form label {
      font-size: 12px !important; } }

.column.form input, .column.form textarea {
  font-family: "Lato", sans-serif !important;
  letter-spacing: 0.025em !important;
  font-size: 16px !important; }
  @media only screen and (max-width: 767px) {
    .column.form input, .column.form textarea {
      font-size: 16px !important; } }

.column.form input:focus, .column.form textarea:focus, .column.form select:focus {
  border-color: #4ABECE; }

.column.form dd {
  margin-bottom: 25px; }

.columns.faq {
  padding-top: 50px; }

.columns.faq ~ .columns.faq {
  padding-top: 0px; }

.columns.faq:last-child {
  padding-bottom: 50px; }

.columns.text-center + .columns.faq {
  padding-top: 0; }

.faq-wrapper {
  max-width: 650px;
  margin: 0 auto; }

.faq__question a {
  display: block;
  font-family: "Lato", sans-serif;
  font-size: 16px !important;
  font-weight: 700 !important;
  color: #000;
  padding: 25px 25px;
  border-bottom: 1px solid #D8D8D8; }
  @media only screen and (max-width: 767px) {
    .faq__question a {
      font-size: 16px !important; } }
  @media only screen and (max-width: 767px) {
    .faq__question a {
      padding: 15px 15px; } }

.faq__answer {
  display: none;
  background: #f3f3f3;
  padding: 25px 25px; }
  @media only screen and (max-width: 767px) {
    .faq__answer {
      padding: 15px 15px; } }

.faq__answer-content {
  max-width: 600px; }

.columns.video-text {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0; }

.column.video-text .video-text {
  margin-top: 33px;
  margin-bottom: 0px; }
  .column.video-text .video-text p.last-child {
    margin-bottom: 0; }
